@font-face {
	font-family: "SocialMedia";
	src: url("fonts/socialmedia.eot");
	src: url("fonts/socialmedia.eot#iefix") format("embedded-opentype"),
	url("fonts/socialmedia.woff") format("woff"),
	url("fonts/socialmedia.ttf") format("truetype"),
	url("fonts/socialmedia.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="socialmedia-"]:before, [class*=" socialmedia-"]:before,
[class^="socialmedia-"]:after, [class*=" socialmedia-"]:after {   
	font-family: SocialMedia;
	font-style: normal;
}
.socialmedia-facebook29:before {
	content: "\e000";
}
.socialmedia-twitter1:before {
	content: "\e001";
}